# time - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# time

## Syntax

    TIME [<server>|<nick>]

## Parameters

The channel or the nickname; if no argument is given, the active server will be used.

## Description

Displays the local time of a server or the server the target user is connected to.

## Examples

    /TIME
    /TIME mike
    /TIME ircsource.irssi.org

## See also

MAP, TRACE, WHOIS